@charset "UTF-8";
.network-whole {
  padding: 6rem 1.5rem 0;
}
.network-area {
  margin-bottom: 6rem;
}
.domestic-area {
  height: 30rem;
}
.domestic-area::before {
  background-image: url("/corporate/network/global/images3/global-main_sp.png");
  background-size: cover;
}
.domestic-box {
  max-width: none;
  padding: 0 1.5rem;
}
.domestic-title {
  font-size: 2.1rem;
}
.domestic-text {
  font-size: 1.4rem;
}
/****************************** WY */
.WY ol.sales-list li {
  margin-bottom: 3rem;
}
.WY .base-title {
  font-size: 2.1rem;
  border-left: 0.4rem solid #0068b7;
  padding-left: 1rem;
  margin-bottom: 4rem;
}
.WY .js-accordion-trigger {
  font-size: 1.6rem;
  padding: 1.5rem 4.5rem 1.5rem 1.5rem;
  min-height: 6rem;
}
.WY .js-accordion-trigger::before {
  right: 1.5rem;
}
.WY .js-accordion-trigger::after {
  right: 1.5rem;
}
.WY .sales-box {
  flex-direction: column;
  padding: 2rem 1.5rem;
}
.WY .sales-left {
  width: 100%;
  padding-right: 0;
}
.WY .sales-right {
  width: 100%;
  padding-left: 0;
  border-left: none;
  margin-top: 1.5rem;
}
.WY .sales-address a,
.WY .sales-address p,
.WY .sales-address span {
  font-size: 1.4rem;
}
/****************************** WY END */
